@charset "UTF-8";
/* //////////////////////////////////////////////////

　サイト全般のスタイル

////////////////////////////////////////////////// */
/*
  FONT
-------------------------------------------------- */

@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
  color: #000;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 80%;
  }
}
h1, h2, h3, h4, h5 {
  line-height: 1.3;
}

p {
  line-height: 1.8;
}

li, dt, dd, th, td, address {
  line-height: 1.7;
}

input, select, textarea {
  font-size: 16px;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

small{
  font-size: 0.75em;
}

/*
  LAYOUT
-------------------------------------------------- */
@media screen and (max-width: 768px) {
  #wrapper {
    overflow: hidden;
  }
}
#contents {
  padding-top: 80px;
}

@media screen and (max-width: 768px) {
  #contents {
    padding-top: 50px;
  }
}
.container {
  margin: auto;
  max-width: 1020px;
  padding-left: 10px;
  padding-right: 10px;
}

/*
  HEADER
-------------------------------------------------- */
#header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px;
  background: #fff;
}
#header .logo {
  flex-grow: 2;
}
#header .menu li {
  float: left;
}
#header .menu li + li {
  margin-left: 15px;
}
#header .menu li a {
  padding: 10px 35px;
  background: #1f4d9a;
  border-radius: 50px;
  color: #fff;
}
#header .btn_menu {
  margin-left: 20px;
  color: #626262;
  font-weight: bold;
  font-size: 12px;
  line-height: 1;
}
#header .btn_menu img {
  margin-bottom: 3px;
}

@media screen and (max-width: 768px) {
  #header {
    height: 50px;
    padding: 0 10px;
  }
  #header .logo img {
    width: 160px;
  }
  #header .menu {
    display: none;
  }
  #header .btn_menu {
    font-size: 10px;
  }
  #header .btn_menu img {
    width: 24px;
  }
}
/*
  NAVI
-------------------------------------------------- */
#menu {
  display: none;
  position: fixed;
  z-index: 110;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  padding-top: 80px;
  overflow-y: auto;
}
#menu .container {
  max-width: 1420px;
}
#menu .btn_close {
  line-height: 1;
}
#menu .btn_close img {
  margin-bottom: 3px;
}
#menu .btn_close.close_top {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #626262;
  font-size: 11px;
}
#menu .btn_close.close_btm {
  width: 100%;
  margin-top: 40px;
  padding: 15px;
  background: #333;
  color: #fff;
  border-radius: 0;
}
#menu h2 {
  border-top: 1px solid #f2f2f2;
  padding: 40px 0 30px;
  font-size: 1.5em;
  text-align: center;
  line-height: 1;
}
#menu h2 small {
  font-size: 0.58em;
}
#menu .col-medium, #menu .col-small {
  padding: 0 25px;
}
#menu .col-medium {
  width: 75%;
}
#menu .col-small {
  width: 25%;
}
#menu .col-large {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #menu {
    bottom: 55px;
    padding-top: 50px;
  }
  #menu .btn_close.close_top {
    top: 10px;
    right: 10px;
    font-size: 10px;
  }
  #menu .btn_close.close_btm {
    margin-top: 0px;
    padding: 10px;
  }
  #menu h2 {
    padding: 30px 0 20px;
  }
  #menu .col-medium, #menu .col-small {
    padding: 0;
  }
  #menu .col-medium {
    width: 100%;
  }
  #menu .col-small {
    width: 100%;
    display: flex;
  }
}
#menu .main_menu {
  margin: 0 -7px;
}
#menu .main_menu li {
  width: 16.6666%;
  padding: 0 7px;
}
#menu .main_menu li a {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  height: 90px;
  padding: 3px;
  background: #f0f0f0;
  border: 2px solid transparent;
  border-radius: 4px;
  color: #555;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
#menu .main_menu li a span.label{
  font-size: 0.75em;
}
#menu .main_menu li a:hover {
  color: #fff;
  text-decoration: none;
}
#menu .main_menu li a:hover img {
  filter: brightness(100);
}
#menu .main_menu li:nth-child(1) a {
  background: #fffde0;
  color: #2d0302;
}
#menu .main_menu li:nth-child(1) a img {
  transform: translateX(20%);
}
#menu .main_menu li:nth-child(1) a:hover {
  border-color: #2d0302;
}
#menu .main_menu li:nth-child(1) a:hover img {
  filter: brightness(0);
}
#menu .main_menu li:nth-child(2) a:hover {
  background: #ffabd8;
}
#menu .main_menu li:nth-child(3) a:hover {
  background: #52a3de;
}

#menu .main_menu li:nth-child(4) a:hover {
  background: #b4d34c;
}
#menu .main_menu li:nth-child(5) a:hover {
  background: #78c265;
}
#menu .main_menu li:nth-child(6) a:hover {
  background: #f1a959;
}
@media screen and (max-width: 768px) {
  #menu .main_menu {
    margin: 0 -5px 15px;
  }
  #menu .main_menu li {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
  }
  #menu .main_menu li a {
    height: 75px;
  }
}
#menu .sns {
  margin-bottom: 15px;
  flex-wrap: nowrap;
}
#menu .sns li {
  margin-right: 10px;
}
#menu .sns li a {
  display: table-cell;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #646464;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 1em;
}
#menu .sns li .line {
  font-weight: bold !important;
  font-size: 0.7em !important;
}
#menu .sns li a:hover {
  opacity: 1;
}
#menu .sns li:nth-child(1) a:hover {
  background-color: #cd201f;
}
#menu .sns li:nth-child(2) a:hover {
  background-color: #3B5998;
}
#menu .sns li:nth-child(3) a:hover {
  background-color: #1DA1F2;
}
#menu .sns li:nth-child(4) a:hover {
  background-color: #00b900;
}
@media screen and (max-width: 768px) {
  #menu .sns {
    margin-bottom: 0;
  }
  #menu .sns li a {
    width: 35px;
    height: 35px;
    font-size: 1.4em;
  }
}
#menu .search input {
  -webkit-appearance: none;
  border: 1px solid #ccc;
  border-radius: 50px;
  background: url("../img/common/ico_search.png") no-repeat right 15px center;
  background-size: 20px;
  width: 100%;
  height: 40px;
  padding: 10px 40px 10px 15px;
}
@media screen and (max-width: 768px) {
  #menu .search {
    flex-grow: 2;
  }
  #menu .search input {
    background-size: 15px;
    height: 30px;
    padding: 5px 35px 5px 10px;
  }
}
#menu .sub_menu {
  margin-top: 30px;
}
#menu .sub_menu dl {
  width: 25%;
  padding: 0 25px;
}
#menu .sub_menu dl dt {
  border-bottom: 1px solid #ccc;
  padding: 0.8em 0;
  margin-bottom: 0.2em;
  font-weight: bold;
}
#menu .sub_menu dl dt .pc_head {
  display: block;
}
#menu .sub_menu dl dt .label {
  display: none;
}
#menu .sub_menu dl dd {
  padding-top: 0.5em;
}
#menu .sub_menu dl dd a .sub{
  font-size: 0.75em;
}
@media screen and (min-width: 769px) {
  #menu .sub_menu dl dd {
    display: block !important;
  }
}
@media screen and (max-width: 768px) {
  #menu .sub_menu {
    margin-top: 20px;
  }
  #menu .sub_menu dl {
    width: 100%;
    padding: 0;
  }
  #menu .sub_menu dl:first-child dt {
    border-top: none;
  }
  #menu .sub_menu dl dt {
    position: relative;
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
    border-top: 1px solid #ccc;
  }
  #menu .sub_menu dl dt::after {
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    content: "+";
    font-size: 1.5em;
    font-family: Helvetica Neue,sans-serif;
    font-weight: normal;
  }
  #menu .sub_menu dl dt.active::after {
    content: "-";
  }
  #menu .sub_menu dl dt a {
    display: none;
  }
  #menu .sub_menu dl dt .label {
    display: block;
    padding: 0.8em 5px;
  }
  #menu .sub_menu dl dt .pc_head {
    display: none;
  }

  #menu .sub_menu dl dd {
    display: none;
    padding: 0;
  }
  #menu .sub_menu dl dd a {
    display: block;
    padding: 5px 5px;
  }
  #menu .sub_menu dl dd:last-of-type {
    padding-bottom: 15px;
  }
}

/*
  BANNER
-------------------------------------------------- */
#banner {
  background: #f0f0f0;
  padding: 50px 0 30px;
  text-align : center;
}

#banner .ccj_group{
  width: 83%;
  background : linear-gradient(#818181 35px, #FFFFFF 30px);
  margin: 0 auto;
}

#banner .ccj_group p{
  color: #fff;
  margin-bottom: 5px;
}


#banner .ccj_group ul li{
  display: inline-block;
  margin : 5px;
}

/*#banner .safe_mark {
  float: right;
  width: 18%;
}

#banner .safe_mark img{
  max-width: 100%;
}*/

@media screen and (max-width: 768px) {
  #banner {
    padding: 30px 0 20px;
  }

  #banner .ccj_group{
    width: 100%;
  }

  #banner .ccj_group p{
    margin-bottom: 20px;
  }

  #banner .ccj_group ul li{
    width: 45%;
  }

  #banner .ccj_group ul li.ccj{
    width: 100%;
  }


/*  #banner .safe_mark {
    float: none;
    width: 100%;
    margin-top: 30px;
  }*/
}
/*
  FOOTER
-------------------------------------------------- */

#footer .note {
  margin: 20px 10px 0;
  font-size: 0.5em;
  text-align: right;
}
#footer .nav_footer {
  text-align: center;
  margin: 20px 10px;
}
#footer .nav_footer li {
  display: inline-block;
  margin: 0 20px;
  font-size: 0.875em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  #footer .nav_footer li {
    margin: 0 15px;
  }
}
#footer .contact {
  background: #333;
  padding: 25px 0;
  color: #fff;
}
#footer .contact .container {
  max-width: 1420px;
}
#footer .contact .flex {
  justify-content: space-between;
  align-items: center;
}
#footer .contact dt {
  font-size: 0.8125em;
  /*13px*/
}
#footer .contact dd {
  display: flex;
  align-items: center;
}
#footer .contact dd i {
  margin-right: 0.8em;
  padding: 0.35em;
  background: #fff;
  border-radius: 50%;
  color: #333;
  transform: scale(-1, 1);
}
#footer .contact dd .tel {
  color: #fff;
  font-size: 1.875em;
}
#footer .contact .sns li + li {
  margin-left: 20px;
}
#footer .contact .sns li a {
  display: table-cell;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 1.2em;
  color: #333;
}
#footer .sns li .line {
  font-weight: bold !important;
  font-size: 0.8em !important;
}
@media screen and (max-width: 768px) {
  #footer .contact {
    padding: 15px 0;
  }
  #footer .contact dd i {
    margin-right: 0.6em;
  }
  #footer .contact dd .tel {
    font-size: 1.7em;
    font-weight: bold;
  }
  #footer .contact .sns li + li {
    margin-left: 10px;
  }
  #footer .contact .sns li a {
    width: 30px;
    height: 30px;
    font-size: 1.2em;
  }
}

#footer .footer_btm{
  position: relative;
  padding: 10px 0;
  max-width : 1420px;
}

#footer .footer_btm .safe_mark{
  position: absolute;
  bottom: 5px;
  right: 0;
}

#footer .footer_btm .safe_mark img{
  width: 60px;
}

#footer .copyright {
  display: block;
  margin: 20px 10px;
  text-align: center;
  font-size: 0.875em;
}
@media screen and (max-width: 768px) {

  #footer .footer_btm{
    max-width : 100%;
  }
  #footer .footer_btm .safe_mark{
    bottom: 62px;
    right: 2px;
  }
  #footer .copyright {
    margin-bottom: 80px;
    text-align: left;
  }
}

#pagetop {
  position: fixed;
  bottom: 150px;
  right: 20px;
  display: block;
  width: 60px;
  height: 60px;
  background: #f0f0f0 url("../img/common/pagetop.png") no-repeat center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  text-indent: -9999px;
  opacity: 0;
  transition: all .4s;
}
#pagetop.view {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  #pagetop {
    display: none;
  }
}
#bottom_menu {
  display: none;
}


@media screen and (max-width: 768px) {
  #bottom_menu {
    display: block;
    background: #eac9c9;
    position: fixed;
    z-index: 300;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #a0a0a0;
    background: #fff;
    padding: 10px 0;
    height: 55px;
    text-align: center;
  }
  #bottom_menu .menu li {
    display: inline-block;
    margin: 0 10px;
  }
  #bottom_menu .menu li a {
    padding: 8px 25px;
    background: #1f4d9a;
    border-radius: 50px;
    color: #fff;
  }
}
/*
  MODULE
-------------------------------------------------- */
/* BUTTON */
.btn {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  transition: all .2s;
}
.btn:hover {
  text-decoration: none;
  opacity: .8;
}
.btn.border {
  border: 1px solid transparent;
  border-radius: 16px;
  background: no-repeat right 10px center / 8px;
  padding: 20px 10px;
  width: 350px;
  font-weight: bold;
}
.btn.border:hover {
  color: #fff;
  opacity: 1;
  background-image: url("../img/common/mrk_link_white.png") !important;
}
.btn.border.blue {
  border-color: #121d48;
  background-image: url("../img/common/mrk_link_blue.png");
  color: #121d48;
}
.btn.border.blue:hover {
  background-color: #121d48;
  color: #fff;
}
.btn.normal {
  margin: 0 3px;
  padding: 0 10px;
  min-width: 40px;
  line-height: 40px;
  background: #fff;
  color: #121d48;
  border: 2px solid #121d48;
  font-weight: bold;
}
.btn.normal:hover {
  color: #fff;
  background-color: #121d48;
  opacity: 1.0;
}
.btn.submit {
  /* 送信ボタン */
  -webkit-appearance: none;
  border: none;
  border-radius: 10px;
  padding: 10px 70px;
  color: #fff;
  font-size: 1.875em;
  font-weight: 900;
  cursor: pointer;
  transition: all .1s;
}
.btn.submit:hover {
  transform: translateY(6px);
  opacity: 1;
}

/* TABLE */
.table {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .table_wrap {
    overflow-x: auto;
  }
}

/* PAGE TITLE */
#pagettl {
  background-position: center;
  background-size: cover;
  margin-bottom: 50px;
}
#pagettl h2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 200px;
  padding: 0 15px;
  color: #fff;
  text-align: center;
}
#pagettl h2 .ja {
  margin-bottom: 0.2em;
  font-size: 2.25em;
  font-weight: 900;
}
#pagettl h2 .en {
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  #pagettl {
    margin-bottom: 30px;
  }
  #pagettl h2 {
    height: 150px;
  }
}
@media screen and (max-width: 600px) {
  #pagettl h2 {
    height: 120px;
  }
}

/* Tab */
.tab {
  margin: 0 -7px;
  align-items: center;
}
.tab li {
  padding: 0 7px;
}
.tab li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 0 5px;
  border-radius: 15px;
  font-size: 1.25em;
  text-align: center;
  line-height: 1.1;
  outline: none;
}
.tab li a::after {
  position: absolute;
  content: "";
  background-size: 100%;
}
.tab li a.active {
  height: 100px;
  border-radius: 15px 15px 0 0;
}
.tab li a.active:hover {
  opacity: 1;
}
.tab li.ui-tabs-active a {
  height: 100px;
  border-radius: 15px 15px 0 0;
}
.tab li.ui-tabs-active a:hover {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .tab {
    margin: 0 -5px;
  }
  .tab li {
    padding: 0 5px;
  }
  .tab li a {
    height: 40px;
    font-size: 1em;
  }
  .tab li a::after {
    display: none;
  }
  .tab li a.active {
    height: 50px;
  }
  .tab li.ui-tabs-active a {
    height: 50px;
  }
}

/* Form */
.form {
  /* 必須 */
  /* Layout */
  /* Element */
}
.form .required {
  display: inline-block;
  margin-left: 10px;
  border-radius: 4px;
  padding: 2px 10px;
  font-size: 0.875em;
}
@media screen and (max-width: 768px) {
  .form .required {
    padding: 1px 5px;
  }
}
.form dl {
  align-items: flex-start;
}
.form dl dt, .form dl dd {
  margin-bottom: 30px;
}
.form dl dt {
  position: relative;
  width: 35%;
  margin-top: 8px;
  padding-left: 15px;
  line-height: 1.2;
  font-size: 1.125em;
  font-weight: bold;
}
.form dl dt::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 5px;
  height: 1.3em;
}
.form dl dd {
  width: 65%;
}
.form dl dd.name > span {
  width: 49%;
}
.form dl dd.name > span + span {
  margin-left: 2%;
}
@media screen and (max-width: 768px) {
  .form dl dt, .form dl dd {
    margin-bottom: 10px;
  }
  .form dl dt {
    width: 100%;
    margin-top: 0;
    padding-left: 10px;
    border-left-width: 3px;
  }
  .form dl dd {
    width: 100%;
    margin-bottom: 20px;
  }
}
.form .button {
  text-align: center;
}
.form input[type="text"],
.form input[type="email"],
.form input[type="tel"],
.form select,
.form textarea {
  -webkit-appearance: none;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 8px;
  box-shadow: none;
  width: 100%;
  padding: 8px;
}
.form textarea {
  height: 150px;
}
.form .selectSpan{
  position: relative;
}
.form .selectSpan > select{
  position: relative;
  padding-right: 16px;
  z-index: 1;
  line-height: 1.2;
}
.form .selectSpan > select > option{
  line-height: 1.2;
}
.form .selectSpan::after{
  content: "";
  display: block;
  position: absolute;
  top: 17px;
  right: 8px;
  border-top: 8px solid #a0a0a0;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  z-index: 2;
}

/* MW WP Form */
.mw_wp_form_confirm dd {
  font-size: 1.125em;
}

.mw_wp_form_complete p {
  padding-bottom: 3em;
  text-align: center;
  font-size: 1.25em;
}

/* moddal */
